This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 62731 - Unable to enter text in editboxes in properties dialog
Unable to enter text in editboxes in properties dialog
Status: CLOSED WONTFIX
Product: Red Hat Powertools
Classification: Retired
Component: rfb (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-04 18:53 EST by Jan Knutar
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-08 08:40:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Knutar 2002-04-04 18:53:59 EST
Description of Problem:

Trying to enter text or numbers into any editbox on x0rfbserver produces
no input at all, i.e., editbox stays unchanged to its default value.
Also, sawfish hotkeys seem to get disabled when the x0rfbserver properties
dialog window has focus.

Version-Release number of selected component (if applicable):

rfb-0.1.2-4

How Reproducible:

Always

Steps to Reproduce:
1. Start rfb0server 
2. Right click rfb icon,select properties
3. Attempt to type in text in any editbox

Actual Results:

No text appears in editbox

Expected Results:

Should accept keyboard input..

Additional Information:
	
Same results in rfbviewer, same results when using twm as windowmanager.

This is also a slight of a security problem for me, as it makes it impossible to set a password.

Note You need to log in before you can comment on or make changes to this bug.